*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background-color: #f5f7fa;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
    font-family: Montserrat;
}
a{
    text-decoration: none;
}
.wrapper{
    background: #ffffff;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 5px 9px 20px 0px rgba(0,0,0,0.15);
}
.sitebar{
    background: #1e2939 ;
    width: 370px;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #ffffff;
}
.my-photo{
    width: 370px;  
}
.about-me-container{
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 110px;
    padding-bottom: 110px;
}
.contacts-container{
    margin-top: 60px;
    margin-left: 40px;
    margin-right: 40px;
}
.contacts-title{
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.contacts-link{
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0.03em;
    color: #626a75;
}
.contacts-link-type{
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.03em;
    margin-right: 10px;
}
.tech-skills-title{
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.tech-skills-container{
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 55px;
}
.tech-skills-item{
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0.03em;
    color: #ff6b08;
    margin-left: 15px;
}
.tech-skills-text{
    color: #ffffff;
}
.profession{
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 25;
}
.name{
    font-size: 45px;
    font-weight: 700;
    line-height: 89px;
}
.descreption{
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 24px;
    color: #595959;
}
.info-container{
    margin-bottom: 65px; 
}
.about-me-title{ 
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 15px;
}
.projects-link{
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.tech-name{
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.dots{
    color: #595959; 
    font-weight: lighter;

}
.project-item{
    font-weight: 700;
    margin-left: 17px;
}
.projects-container{
    margin-bottom: 55px;
}
.profesion-title{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.profession-company{
    color: #ff7011;
}
.profesional-time{
    color: #a8a8a8;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}
.profession-divider{
    color: black;
}
.professional-divider{
    margin-top: 14px;
}
.professional-duties-item{
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 30px;
}
.specialty{
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.03em;
    color: #000000;
}
.specialty{
    margin-top: 10px;
    margin-bottom: 10px;
}
.education{
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 55px; 
    margin-bottom: 10px;
}